Subject: RE: [MSEC] MIKEY & SP

From: "Fredrik Lindholm (KI/EAB)" <[email-masked]>
Date: Thu, 18 Sep 2003 16:34:43 +0200

Basically, you don't. If the responder does not support the offer,
an error message is sent back (possibly including the supported 
parameters). See also Section 5.1.1. 

/Fredrik

> -----Original Message-----
> From: schweizer laurent [mailto:[email-masked]]
> Sent: Thursday, September 18, 2003 16:05
> To: [email-masked]
> Subject: [MSEC] MIKEY & SP
> 
> 
> Hello!
> 
> I have a question about MIKEY with the pre-shared method
> 
> I want to know, how the Security Policy (6.10) & SRTP Policy 
> (6.10.1) is
> negotiated because,
> I see that the SP payload is only send by the initiator.
> 
> Laurent
> 
> 
> 
> _______________________________________________
> msec mailing list
> [email-masked]
> http://www.pairlist.net/mailman/listinfo/msec
> 

_______________________________________________
msec mailing list
[email-masked]
http://www.pairlist.net/mailman/listinfo/msec